POLYTYPE_ATEX_LIT(3)

NAME
POLYTYPE_ATEX_LIT, POLYTYPE_PTEX_LIT - Polygon rendering mode type Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define POLYTYPE_ATEX_LIT #define POLYTYPE_PTEX_LIT

DESCRIPTION
Like POLYTYPE_ATEX and POLYTYPE_PTEX, but the global color_map table (for 256-color modes) or blender function (for non-MMX truecolor modes) is used to blend the texture with a light level taken from the `c' value in the vertex structure. This must only be used after you have set up the color mapping table or blender functions!

SEE ALSO
polygon3d(3), POLYTYPE_ATEX(3), POLYTYPE_PTEX(3), color_map(3), ex3d(3)